[BaseGood]
base = Li01_01_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 130
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 130
MarketGood = commodity_oxygen, 0, 0, 150, 500, 0, 1
MarketGood = commodity_water, 0, 0, 150, 500, 0, 1
MarketGood = commodity_food, 0, 0, 150, 500, 0, 1
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 1.03
MarketGood = commodity_ship_hull_panels, 0, 0.30, 0, 0, 1, 1.06

[BaseGood]
base = Li01_02_base
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.5
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.04
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.26
MarketGood = commodity_basic_alloys, 0, 0.10, 150, 500, 0, 1

[BaseGood]
base = Li01_03_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.7
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.36
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.34

[BaseGood]
base = Li01_04_base
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 130
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 130
MarketGood = commodity_oxygen, 0, 0, 150, 500, 0, 1
MarketGood = commodity_water, 0, 0, 150, 500, 0, 1
MarketGood = commodity_food, 0, 0, 150, 500, 0, 1
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 1.07
MarketGood = commodity_ship_hull_panels, 0, 0.30, 0, 0, 1, 1.03

[BaseGood]
base = Li01_05_base
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.4
MarketGood = commodity_water, 0, 0, 0, 0, 1, 1.76
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.19
MarketGood = commodity_ship_hull_panels, 0, 0.30, 0, 0, 1, 1.03

[BaseGood]
base = Li01_06_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.2
MarketGood = commodity_water, 0, 0, 0, 0, 1, 1.38
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.09
MarketGood = commodity_basic_alloys, 0, 0.10, 150, 500, 0, 1

[BaseGood]
base = Li01_07_base
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.4
MarketGood = commodity_water, 0, 0, 0, 0, 1, 1.87
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.22
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 1.1
MarketGood = commodity_ship_hull_panels, 0, 0.10, 150, 500, 0, 1

[BaseGood]
base = Li01_08_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 125
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.91
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.48
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 1.1
MarketGood = commodity_ship_hull_panels, 0, 0.30, 150, 500, 0, 1

[BaseGood]
base = Li01_09_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 130
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 1.7
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.36
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.34
MarketGood = commodity_ship_hull_panels, 0, 0.30, 0, 0, 1, 1.06

[BaseGood]
base = Li01_10_base
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 145
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 145
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.2
MarketGood = commodity_water, 0, 0, 0, 0, 1, 3.38
MarketGood = commodity_food, 0, 0, 0, 0, 1, 1.59
MarketGood = commodity_sidearms, 0, 0, 0, 0, 1, 5.5
MarketGood = commodity_ship_hull_panels, 0, 0.30, 0, 0, 1, 1.05

[BaseGood]
base = Li01_11_base
MarketGood = commodity_lsf_bounty, 0, 0, 0, 0, 1, 75
MarketGood = commodity_xeno_bounty, 0, 0, 0, 0, 1, 75
MarketGood = commodity_bund_bounty, 0, 0, 0, 0, 1, 75

[BaseGood]
base = Li04_01_base
MarketGood = commodity_oxygen, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_water, 0, 0, 150, 500, 0, 2
MarketGood = commodity_food, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.25
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 2.25
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.25
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 70
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_li_epoint, 0, 0, 150, 500, 0, 40
MarketGood = commodity_diamonds, 0, 0.70, 0, 0, 1, 20
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.00

[BaseGood]
base = Li04_02_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 105
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.00

[BaseGood]
base = Li04_03_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.5
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.50
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 4.00

[BaseGood]
base = Li04_04_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 3.00
MarketGood = commodity_water, 0, 0, 0, 0, 1, 3.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 3.25
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_gold, 0, 0.70, 150, 500, 0, 5.00
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.50
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 4.00

[BaseGood]
base = Li04_05_base
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_li_p_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 125
MarketGood = commodity_gold, 0, 0.70, 150, 500, 0, 2.00
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 1.25
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 4.50
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 5.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 5.00
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 4.50
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 6.00
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 7.00
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 3.00
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.50

[BaseGood]
base = Li04_06_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.50
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_gold, 0, 0.70, 0, 0, 1, 10.00
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 5.5
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 2.50
MarketGood = commodity_superconductors, 0, 0.30, 150, 500, 0, 2
MarketGood = commodity_super_alloys, 0, 0.30, 150, 500, 0, 2
MarketGood = commodity_basic_alloys, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_high_temp_alloys, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_optical_chips, 0, 0.50, 150, 500, 0, 2
MarketGood = commodity_construction_machinery, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_mining_machinery, 0, 0.30, 150, 500, 0, 2
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.00

[BaseGood]
base = Li04_07_base
MarketGood = commodity_me_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_beryllium, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_boron, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_copper, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_silver, 0, 0.50, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.5

[BaseGood]
base = Li04_08_base
MarketGood = upgrade_bhf_engine, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bhf_power, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bhe_engine, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bhe_power, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bhe2_engine, 0, -0.25, 150, 500, 0, 1
MarketGood = upgrade_bhe2_power, 0, -0.25, 150, 500, 0, 1
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80

[BaseGood]
base = Li04_09_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.50
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 3.00
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_p_bounty, 0, 0, 0, 0, 1, 55
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.00
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 4.00

[BaseGood]
base = Li04_10_base
MarketGood = commodity_li_sidearms, 0, 0.80, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 3.00
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 2.50
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.25

[BaseGood]
base = Li04_11_base
MarketGood = upgrade_gf4_power, 0, 0.20, 150, 500, 0, 1
MarketGood = upgrade_gf5_power, 0, 0.40, 150, 500, 0, 1
MarketGood = upgrade_gf6_power, 0, 0.60, 150, 500, 0, 1
MarketGood = commodity_nws_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 2.50
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.00
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.00
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.25
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 6.0

[BaseGood]
base = Li04_12_base
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.50
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.00

[BaseGood]
base = Li04_13_base
MarketGood = commodity_ss_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_optronics, 0, 0.80, 150, 500, 0, 2
MarketGood = commodity_pharm, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.50
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 2.50
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 2.75
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.50

[BaseGood]
base = Li04_14_base
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.00

[BaseGood]
base = Li04_15_base
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_li_p_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 125
MarketGood = commodity_gold, 0, 0.70, 150, 500, 0, 2.00
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.00
MarketGood = commodity_water, 0, 0, 0, 0, 1, 1.25
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.00
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.00
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.75
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 4.00
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 3.25
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 3.25
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.75
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 5.00
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 4.50
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 4.00
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 5.50
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 3.00
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.75
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 6.00
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.75
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.00

[BaseGood]
base = Li04_17_base
MarketGood = commodity_li_interceptor, 0, 0.50, 150, 500, 0, 40
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.50

[BaseGood]
base = Li04_18_base
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.75
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.00
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.00
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.00
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.25
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 3.50

[BaseGood]
base = Li04_19_base
MarketGood = upgrade_gf4_engine, 0, 0.20, 150, 500, 0, 1
MarketGood = upgrade_gf5_engine, 0, 0.40, 150, 500, 0, 1
MarketGood = upgrade_gf6_engine, 0, 0.60, 150, 500, 0, 1
MarketGood = commodity_engine_components, 0, 0.60, 150, 500, 0, 2
MarketGood = commodity_ship_hull_panels, 0, 0.70, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.50
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.50
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.50
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.50
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.00

[BaseGood]
base = Iw01_01_base
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 105
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.53
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.38
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.73
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.63
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.76

[BaseGood]
base = Iw01_02_base
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_li_p_bounty, 0, 0, 0, 0, 1, 115
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.03
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.25
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 3.05
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.70
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.55
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 3.55
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.35
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.05

[BaseGood]
base = Iw01_03_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 105
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.53
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.38
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.73
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.63
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.76

[BaseGood]
base = Iw01_04_base
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.47
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.43
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.47
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.82
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.19
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.38
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.73
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.63
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.53

[BaseGood]
base = Iw01_05_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 100
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.47
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.43
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.47
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.82
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.19
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.38
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.73
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.63
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.53

[BaseGood]
base = Iw01_06_base
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_rh_p_bounty, 0, 0, 0, 0, 1, 115
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.03
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.25
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 3.05
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.70
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.55
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 3.55
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.35
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.05

[BaseGood]
base = Iw01_07_base
MarketGood = admin_rochester, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_houston, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_berlin, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_alcatraz, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_vogtland, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_mississippi, 0, 0.80, 150, 500, 0, 1
MarketGood = admin_westfalen, 0, 0.80, 150, 500, 0, 1

[BaseGood]
base = Iw01_08_base
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 75
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.53
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.76
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 2.9

[BaseGood]
base = Iw01_09_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 75
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.53
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.58
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.97
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.76
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 2.9

[BaseGood]
base = Iw01_10_base
MarketGood = commodity_lr_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 65
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.98
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.9
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.98
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.88
MarketGood = commodity_H_fuel, 0, 0.50, 150, 500, 0, 1.25
MarketGood = commodity_mox_fuel, 0, 0.80, 150, 500, 0, 1.25

[BaseGood]
base = Iw01_11_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 65
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.98
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.9
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.98
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.88
MarketGood = commodity_H_fuel, 0, 0.50, 150, 500, 0, 1.25
MarketGood = commodity_mox_fuel, 0, 0.80, 150, 500, 0, 1.25

[BaseGood]
base = Iw01_12_base
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_rh_p_bounty, 0, 0, 0, 0, 1, 115
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_red_epoint, 0, 0, 150, 500, 0, 40
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.03
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.25
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 3.05
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.70
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.55
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 3.55
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.35
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.05

[BaseGood]
base = Iw01_13_base
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_li_p_bounty, 0, 0, 0, 0, 1, 115
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_lr_epoint, 0, 0, 150, 500, 0, 40
MarketGood = commodity_scrap_metal, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.12
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.03
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.58
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.12
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 3.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.25
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 3.05
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.70
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.55
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.35
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 3.55
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 2.35
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.05

[BaseGood]
base = Rh02_01_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 50
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_rh_epoint, 0, 0, 150, 500, 0, 40
MarketGood = commodity_gold, 0, 0.70, 0, 0, 1, 18.16
MarketGood = commodity_oxygen, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_water, 0, 0, 150, 500, 0, 2
MarketGood = commodity_food, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.20
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.66
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.99
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.43

[BaseGood]
base = Rh02_02_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.84
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.76
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.84
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.71
MarketGood = commodity_beryllium, 0, 0.05, 150, 500, 0, 2
MarketGood = commodity_boron, 0, 0.10, 150, 500, 0, 2
MarketGood = commodity_copper, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_silver, 0, 0.50, 150, 500, 0, 2
MarketGood = commodity_niobium, 0, 0.80, 150, 500, 0, 2
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.48

[BaseGood]
base = Rh02_03_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 105
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.42
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.41
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.42
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.17
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.54
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.81

[BaseGood]
base = Rh02_04_base
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_rh_p_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 125
MarketGood = commodity_diamonds, 0, 0.70, 150, 500, 0, 2.00
MarketGood = commodity_oxygen, 0, 0, 150, 500, 0, 2.00
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0, 150, 500, 0, 2.00
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.25
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 4.50
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.50
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 5.50
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 5.00
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 4.50
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 6.00
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 3.50
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 3.00
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 7.00
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 3.00
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.50
MarketGood = commodity_toxic_waste, 0, 0, 0, 0, 1, 31.3

[BaseGood]
base = Rh02_05_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.79
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.72
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.79
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.07
MarketGood = commodity_super_alloys, 0, 0.30, 150, 500, 0, 2.00
MarketGood = commodity_basic_alloys, 0, 0.10, 150, 500, 0, 2.00
MarketGood = commodity_high_temp_alloys, 0, 0.20, 150, 500, 0, 2.00
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 3.29
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 3.42
MarketGood = commodity_niobium, 0, 0.80, 0, 0, 1, 4.32
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 5.67

[BaseGood]
base = Rh02_06_base
MarketGood = upgrade_cof_engine, 0, 0.20, 150, 500, 0, 1
MarketGood = upgrade_coe_engine, 0, 0.40, 150, 500, 0, 1
MarketGood = upgrade_coe2_engine, 0, 0.60, 150, 500, 0, 1
MarketGood = commodity_khc_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_engine_components, 0, 0.60, 150, 500, 0, 2.00
MarketGood = commodity_mining_machinery, 0, 0.30, 150, 500, 0, 2.00
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.57
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.51
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.57
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.47
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 2.85
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.37
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 3.02
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 3.11

[BaseGood]
base = Rh02_07_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.55
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.49
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.55
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.27
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 3.51
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 2.48
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.80
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 3.20
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 3.20

[BaseGood]
base = Rh02_08_base
MarketGood = upgrade_bwf_engine, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bwf_power, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bwe_engine, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bwe_power, 0, -1, 150, 500, 0, 1
MarketGood = upgrade_bwe2_engine, 0, -0.25, 150, 500, 0, 1
MarketGood = upgrade_bwe2_power, 0, -0.25, 150, 500, 0, 1
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80

[BaseGood]
base = Rh02_09_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.27
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.27
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 2.79
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 3.18

[BaseGood]
base = Rh02_10_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.02
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.20
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 8.0
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.04
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 2.99

[BaseGood]
base = Rh02_11_base
MarketGood = commodity_rhm_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_diamonds, 0, 0.70, 150, 500, 0, 5.00
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.7
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.65
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.7
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.83
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 4.17
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 2.58

[BaseGood]
base = Rh02_12_base
MarketGood = commodity_rh_n_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_rh_p_bounty, 0, 0, 0, 0, 1, 120
MarketGood = commodity_rh_co_bounty, 0, 0, 0, 0, 1, 125
MarketGood = commodity_diamonds, 0, 0.70, 150, 500, 0, 1.80
MarketGood = commodity_oxygen, 0, 0, 0, 0, 1, 2.03
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.25
MarketGood = commodity_food, 0, 0, 0, 0, 1, 2.03
MarketGood = commodity_beryllium, 0, 0.05, 0, 0, 1, 2.03
MarketGood = commodity_boron, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_scrap_metal, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 2.70
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 4.05
MarketGood = commodity_superconductors, 0, 0.30, 0, 0, 1, 3.15
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 3.15
MarketGood = commodity_basic_alloys, 0, 0.10, 0, 0, 1, 2.25
MarketGood = commodity_high_temp_alloys, 0, 0.20, 0, 0, 1, 2.70
MarketGood = commodity_ship_hull_panels, 0, 0.70, 0, 0, 1, 4.95
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 4.50
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 4.05
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 5.40
MarketGood = commodity_construction_machinery, 0, 0.20, 0, 0, 1, 2.70
MarketGood = commodity_mining_machinery, 0, 0.30, 0, 0, 1, 3.15
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.70
MarketGood = commodity_li_sidearms, 0, 0.80, 0, 0, 1, 6.10
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.70
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 4.05

[BaseGood]
base = Rh02_13_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_superconductors, 0, 0.30, 150, 500, 0, 2.00
MarketGood = commodity_optical_chips, 0, 0.50, 150, 500, 0, 2.00
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.02
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.02
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.20
MarketGood = commodity_copper, 0, 0.20, 0, 0, 1, 3.12
MarketGood = commodity_silver, 0, 0.50, 0, 0, 1, 3.43
MarketGood = commodity_super_alloys, 0, 0.30, 0, 0, 1, 2.95
MarketGood = commodity_diamonds, 0, 0.70, 0, 0, 1, 8.00

[BaseGood]
base = Rh02_14_base
MarketGood = upgrade_cof_power, 0, 0.20, 150, 500, 0, 1
MarketGood = upgrade_coe_power, 0, 0.40, 150, 500, 0, 1
MarketGood = upgrade_coe2_power, 0, 0.60, 150, 500, 0, 1
MarketGood = commodity_rs_stock, 0, 0.05, 150, 500, 0, 100
MarketGood = commodity_optronics, 0, 0.80, 150, 500, 0, 2
MarketGood = commodity_rh_sidearms, 0, 0.80, 150, 500, 0, 2
MarketGood = commodity_pharm, 0, 0.20, 150, 500, 0, 2
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 90
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.48
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.43
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.48
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.63
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 3.94
MarketGood = commodity_optical_chips, 0, 0.50, 0, 0, 1, 2.83

[BaseGood]
base = Rh02_15_base
MarketGood = commodity_rh_interceptor, 0, 0.50, 150, 500, 0, 40
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.61
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.55
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.61
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.59
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.71

[BaseGood]
base = Rh02_16_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 95
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.48
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.43
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.48
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.94
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.05

[BaseGood]
base = Rh02_17_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 85
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.4
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.36
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.4
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.70
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.82

[BaseGood]
base = Rh02_18_base
MarketGood = commodity_red_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_n_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_co_bounty, 0, 0, 0, 0, 1, 80
MarketGood = commodity_li_p_bounty, 0, 0, 0, 0, 1, 55
MarketGood = commodity_oxygen, 0, 0.05, 0, 0, 1, 2.4
MarketGood = commodity_water, 0, 0, 0, 0, 1, 2.36
MarketGood = commodity_food, 0, 0.05, 0, 0, 1, 2.4
MarketGood = commodity_H_fuel, 0, 0.50, 0, 0, 1, 3.70
MarketGood = commodity_mox_fuel, 0, 0.80, 0, 0, 1, 4.02
MarketGood = commodity_engine_components, 0, 0.60, 0, 0, 1, 3.17
MarketGood = commodity_pharm, 0, 0.20, 0, 0, 1, 2.42
MarketGood = commodity_optronics, 0, 0.80, 0, 0, 1, 2.63
MarketGood = commodity_rh_sidearms, 0, 0.80, 0, 0, 1, 2.90